/*------------------------------------------------------------------------
----- Content
------------------------------------------------------------------------ */

.breadcrumb,
#simple-pages-breadcrumbs,
#primary {

	a {
		@include content-links;
	}
}

.page__title {
	position: relative;
	margin-top: 48px;
	margin-bottom: 32px;

	&::after {
		@include yellow-line;
		height: 15px;
		width: 300px;
		right: -150px;
		top: 15px;
	}
}

article,
.exhibit-description,
.exhibit-block {

	ul {
		padding-left: 64px;

		li {
			position: relative;
			list-style-type: none;

			&::before {
				position: absolute;
				left: -20px;
				top: 8px;
				content: '';
				display: block;
				width: 12px;
				height: 12px;
				background-color: $bg-secondary;
			}
			ul {
				padding-left: 16px;
			}

			li::before {
				background-color: transparent;
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 53 69'%3E%3Cpath fill='%2319d4ee' fill-rule='nonzero' d='M0 41.875c0 14.5333 11.7834 26.3166 26.3167 26.3166 14.5417 0 26.325-11.7833 26.325-26.3166C52.6417 27.3333 26.3167 0 26.3167 0S0 27.3333 0 41.875'/%3E%3C/svg%3E");
				background-repeat: no-repeat;
				background-position: center;
				background-size: 8px;

			}
			li li::before {
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 53 69'%3E%3Cpath fill='%23ffe51f' fill-rule='nonzero' d='M0 41.875c0 14.5333 11.7834 26.3166 26.3167 26.3166 14.5417 0 26.325-11.7833 26.325-26.3166C52.6417 27.3333 26.3167 0 26.3167 0S0 27.3333 0 41.875'/%3E%3C/svg%3E");
			}
		}
	}
}

/* DIVERS A VERIFIER ---------------------------------- */
#primary {

	@include breakpoint(sm) {
		padding-left: 0;
	}
}

#featured-item,
#featured-collection,
#featured-exhibit {
	padding: 0 gutter();
	margin-bottom: $spacing-unit;
	background-color: rgba(0,0,0,.03);
	overflow: auto;

	h2 {
		margin-top: $spacing-unit;
	}
}

#recent-items .item,
#recent-items .view-items-link {
	clear: both;
}

#simple-search {
	width: 100%;
	display: inline-block;
	margin: 0 10px 10px 0;

	@include breakpoint(sm) { 
		display: block;
	}
}


.element-text {
	margin-bottom: $spacing-unit;
}


#outputs {
	clear: both;
}
